<html>
    <head>
        <!-- Unicode -->
        <meta charset="utf-8" />
        <!-- Responsiveness -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
<link href="http://services.webchin.org/web-fonts/web-font?font=UniQAIDAR_7EMZE" rel="stylesheet" type="text/css">
    </head>

    <body>

        <center>
            <section class="heart-container">
                <section class="heart"></section>
            </section>
        </center>

        <style>
		body {
		border:white dotted 1px;
         padding:50px;
           margin-top:70px;
            background-image: url(https://images-na.ssl-images-amazon.com/images/I/618NTlf9gDL._AC_SX425_.jpg);
		}
            @keyframes heartbeat{
                10%{
                   transform: scale(0.9);
                }
                20%{
                   transform: scale(0.75);
                }
                30%{
                   transform: scale(1);
                }
                100%{
                   transform: scale(0.75);
                }
            }
            .heart-container{
                width: 60%;
                transform: scale(0.75);
           }
            .heart{
			border:1px solid;
			border-color:white;
                position: relative;
                height: 90px; width: 90px;
                margin: 0 auto;
                background: Firebrick;
                transform: rotate(-45deg);
            }
            .heart::before, .heart::after{
                position: absolute;
                content: "";
                height: 90px; width: 90px;
                border-radius: 50%;
                background: Firebrick;
				
            }
            .heart::after{
                top: -45px; left: 0;
            }
            .heart-container{
                animation: heartbeat 1s infinite linear;
            }
			header {
color:#1e3b9d;
text-shadow:2px 2px 5px #075aac,2px 2px 5px #075aac;     
text-align:center;
font-size:50px;  
background-color: #3788d1;    
border:5px double #1e3b9d;    
}

p {
margin:10px; 
font-size: 20px;
text-align: center;
text-shadow:1px 1px 10px #093465,1px 1px 10px #093465;      
background-color:#47689a;
border:2px dashed black;    
padding:10px; 
font-family: "UniQAIDAR_A7MED";
   
}
        </style>
<header>ئەمیر و هودا</header>    
<p>
‏خۆشەویستی پێویستی بە هیچ سنورێک نیە،
‏تەنها پێویستی بە دوو جۆرکەس هەیە،
‏یەکێکیان متمانەی هەبێت، ئەوی تریان بتوانێت تێبگات !
‏</p>
<p>پرسیاریانــ لێکردم دەربارەی دەرمانــ
منیش باسی پێکەنینی تۆم بۆکردنــ‎...!!! 🖤</p> 
<p>کاتێک  ئەمەوێ پێبکەنم ئەزانم چی بکەم بەتەواوی  تەنهاچاوم دائەخەم و بیرلەتۆئەکەمەوە‎...!!! 🖤»</p>
<p>لەکۆتای دا بۆم دەرکەوت پیویستم بەتۆیە زیاترلەوەی بیرم لێ دەکردەوه‎...!!! 🖤»</p>
<p>-هەموو خەونەکانمان دەکرێت ببن بەڕاستی، گەر بوێری ئەوەمان هەبێت، دووایان بکەوین..💛</p>
<p>خەیاڵم لای ھیچ نییە ،
تۆ نەبێ 
تۆش کەیفی خۆتە 
عەشق شتێکە پێویستی بە ڕوخسەت نییە🙂💔</p>
<p>لە ٧ ملیار مرۆڤ لە بەدبەختی من ئەو لـوت بەرزە کەوتۆتە دڵی من 🥺💔!</p>
<p>ژیان کورتە با بەیەکەوە بین،.</p>
<p>بـەیانیەکانیش ھەستێکی ئاسوودەیان ھەیە کاتێک ئەوانەی
 خۆشت ئەوێن لەگەڵتن🥰.</p>
<p>ئامادەی ئەوەم تیا نیە
کە بهێڵم خەڵکی تۆ ببین لە سۆشیاڵ میدیا!☹️💕</p>
<p>مەسەلەن خراپ توڕەی بکەیت
کە بانگت کرد دڵی نەیەت 
نەڵێ گیان!🥺💕.</p>
<p>غیرە ئەکەم لەو چاوەی کە سەرسامە پێتو نازانێ موڵکی منی🥺💍💕</p>
  <p>Love is an exalted feeling!</p>
        <p><b>Like sweet poison, like spring thunder.</b></p>
        <p><big>It’s fun and sad<br/>Beckons ringing silver.</big></p>
        <p><i>But feeling is only a few<br/>It is given in life to experience.</i></p>
        <p><small>Like God's gift to us alone<br/>Will make the soul tremble!</small></p>
        <p><strong>Love does not wait - it comes<br/>Suddenly piercing with arrows.</strong></p>
        <p><sub>It's like a miracle is happening<br/>With a magic light<br/>And immediately the wings grow</sub></p>
        <p><sup>Soaring above the bustle<br/>Those two like snowflakes melt<br/>In the bliss of affection for the unearthly!</sup></p>
        <p><ins>The whole world sparkles and laughs<br/>And kindness is shrouded in light.<br/>One whom love touches -<br/>There is no more beautiful in the universe!</ins></p>
<p>&hearts;&hearts;&hearts;&hearts;&hearts;&hearts;&hearts;&hearts;</p> 

<style>
*{
    box-sizing:border-box ;
    margin:0%;
    padding:0%;
}
rect{
    stroke-linecap:round;
stroke-linejoin:round; 
stroke-width:2.5%;
stroke-dasharray:15 15; 
}
.hearts{
    fill:#000; 
    stroke:#f00;
    stroke-dasharray:10 10; 
stroke-linecap:round;
stroke-linejoin:round; 
stroke-width:.6%;
-webkit-transform-origin:0px -35px;
-o-transform-origin:0px -35px;
-ms-transform-origin:0px -35px;
-moz-transform-origin:0px -35px;
transform-origin:0px -35px;
transform:scale(4);
-o-transform:scale(4);
-webkit-transform:scale(4);
-moz-transform:scale(4);
-ms-transform:scale(4);
}
</style>
<div align="center">
<svg height="100%" width="32%"> 
  <rect width="100%" x="0%"y="0%"height="100%" fill="none">
      
  <animate attributeName="stroke" values="#962C53;#00f;#C5170C;#3ABCC2;#FE133C;#F89AE5;#289898;#9E13BB;#DD2EA5;#0ff" dur="4s"repeatCount="indefinite"fill="freeze"/>
   <animate attributeName="stroke-dasharray" values="20 20;25 25;"dur="2s"repeatCount="indefinite"fill="freeze"/></rect>
     
     
  <path class="hearts"
    d="M45.137,23.041c4.912-24.596,40.457-27.775,42.128-0.435c1.398,22.88-21.333,40.717-42.128,50.522 M45.137,23.041
    C40.225-1.555,5.057-4.734,3.387,22.606c-1.398,22.88,20.955,40.717,41.75,50.522"> 
  <animate attributeName="stroke" values="#962C53;#00f;#C5170C;#3ABCC2;#FE133C;#F89AE5;#289898;#9E13BB;#DD2EA5;#0ff" dur="4s"repeatCount="indefinite"fill="freeze"/>
<animate attributeName="stroke-dasharray" values="2 2;4 4;6 6;8 8;10 10;"dur="1s"repeatCount="20000"fill="freeze"/>
 </path>

</svg> 
</div>
    </body>
</html>